((message installation failed "dotnet version 2 is required to i [Résolu/Fermé]

Signaler
Messages postés
80
Date d'inscription
jeudi 21 février 2013
Statut
Membre
Dernière intervention
4 septembre 2016
-
Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
-
Bonsoir et merci d'avance de votre aide ;
j'aimerai installé (( blue stacks)) sur mon pc ,mais j'ai toujours le message suivant :
((message installation failed "dotnet version 2 is required to install bluestack app player, install it and try again" )) ;
j'ai télécharger la dernière version de dot net framework , mais toujours le même message ,
Notez bien que je travaille sur windows xp sp 3
amicalement

5 réponses

Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
13 012
Bonjour,

D'où vient cette version windows ?
Est-il à jour ?
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
80
Date d'inscription
jeudi 21 février 2013
Statut
Membre
Dernière intervention
4 septembre 2016
5
Bonjour et merci ,
quand je commence à installer le logiciel ; ce message apparaitra sur mon bureau
amicalement
Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
13 012
Tu n'as pas répondu à la question.
Messages postés
80
Date d'inscription
jeudi 21 février 2013
Statut
Membre
Dernière intervention
4 septembre 2016
5
Bonsoir et merci de votre attention , excusez-moi , si votre question est à propos de la version de Dot Net , je l'ai télécharger d'ici :
https://support.lenovo.com/fr/en/downloads/ds002897
Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
13 012
D'où vient cette version windows xp ?
Est-ce une version modifiée, allégée, non-officielle ?
Messages postés
80
Date d'inscription
jeudi 21 février 2013
Statut
Membre
Dernière intervention
4 septembre 2016
5
franchement , je ne sais pas , quand j'ai décidé d'installer (( blue stacks )) sur mon PC pour utiliser le wath's app sur mon ordinateur ,j'ai le message au cours de la discussion , j'ai décidé de télécharger cette version Dot Net ;
Merci de votre aide .
Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
13 012
Va dans démarrer
Tous les programmes
Clique sur windows update
Fais toutes les mises à jour et vérifie si on te propose le framework 2, 3 et 3.5
Messages postés
80
Date d'inscription
jeudi 21 février 2013
Statut
Membre
Dernière intervention
4 septembre 2016
5
Bonjour ,
merci , grâce à vous le problème est résolu , et merci pour tous le monde
Messages postés
81849
Date d'inscription
mercredi 27 mai 2009
Statut
Modérateur
Dernière intervention
19 juin 2021
13 012
De rien.
Bonne journée.